html,
body {
  height: 100%;
}
img.mb-4 {
    max-width: 100%;
}
body {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  padding-top: 40px;
  padding-bottom: 40px;
  background-color: #f5f5f5;
}
.russo-one-regular {
  font-family: "Russo One", sans-serif;
  font-weight: 400;
  font-style: normal;
  color: red;
  line-height: 60px;
  font-size: 35px;
  text-transform: uppercase;
}
h1 {
    font-size: 30px;
    color: white;
    text-transform: uppercase;
}
.btn-primary {
    border-radius: 10px;
    color: #ffffff;
    background: #ff070a;
    background: -moz-linear-gradient(top, #e0382c 0%, #f9ae00 100%);
    /* background: -webkit-linear-gradient(top, #9700ff 0%, #2225bf 100%); */
    /* background: linear-gradient(to bottom, #9700ff 0%, #3620ae 100%); */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0382c', endColorstr='#f9ae00',GradientType=0 );
    /* background-color: #a108a1; */
    /* border-color: #3A8538; */
    border-color: #ff0018;
    padding: 10px;
}
.btn-primary:hover {
    color: #fff;
    /* background: #007bff; */
    background: -moz-linear-gradient(top, #e0382c 0%, #f9ae00 100%);
    /* background: -webkit-linear-gradient(top, #9700ff 0%, #2225bf 100%); */
    /* background: linear-gradient(to bottom, #9700ff 0%, #3620ae 100%); */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0382c', endColorstr='#f9ae00',GradientType=0 );
    background-color: #ff0000;
    border-color: #ff0000;
    /* border-color: #ffc107; */
    padding: 10px;
}
.text-muted {
    color: #ff2a0e!important;
    font-size: 20px;
}
.mt-5, .my-5 {
    margin-top: 1rem!important;
}

.form-signin .checkbox {
  font-weight: 400;
}
.form-signin .form-control {
  position: relative;
  box-sizing: border-box;
  height: auto;
  padding: 10px;
  font-size: 16px;
	    margin-bottom: 5px;
}
.form-signin .form-control:focus {
  z-index: 2;
}
.form-signin input[type="email"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}







/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
.form-signin {
    border-radius: 10px;
    width: 100%;
    max-width: 330px;
    padding: 15px;
    margin: auto !important;
    background-color: #1112139c;
    border: 1px solid #ffc107;
}
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {

}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {

}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {

	.form-signin {
    border-radius: 10px;
    width: 100%;
    max-width: 330px;
    padding: 15px;
    margin: auto;
    background-color: #1112139c;
    border: 1px solid #ff0000;
}
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {}